<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

</head>

<body>

    <div class="start-game">
        <div class="start-game__container">
            <h1 class="start-game__headline">GRA MEMORY</h1>
            <label for="level">Level</label>
            <select id="select" class="start-game__select" name="level">
                <option value="easy">easy</option>
                <option value="medium">medium</option>
                <option value="hard">hard</option>
            </select>

            <button class="start-game__btn">start game</button>
        </div>
    </div>
    <div class="playing-field"></div>
    

</body>

</html>